@charset "utf-8";

/* #############################################################
	Credit Union
		- global.css 
			Global Stylesheet
############################################################# */


html { padding: 0px; margin: 0px; border: 0px;}
* { padding: 0px; margin: 0px; }

body { font-family: Arial, Verdana, sans-serif; font-size: 0.85em; background: #006A8C}

	/* [Generic Rules] */
	.r {float: right;}
	.l {float: left;}
	
	.ar { text-align: right;}
	.ac { text-align: center;}
	.al { text-align: left;}
	
	.clear {width: 100%; height: 1px; font-size: 1px; clear: both;}
	
	.invisible { visibility: hidden; display: none;}
	a img {border: 0px;}

	.wrapper { width: 960px; margin: 0px auto;}
	
	
	/* [Header] */
	#header { height: 155px; background: #006A8C url('/media/creditunionie/styleassets/images/header-mainNav-bg.png') bottom left repeat-x; color: #fff;}
		#header a { color: #fff;}	
		
		div.logo { float: left;}
		#toolbar { height: 104px; width: 440px; padding: 10px 15px 0 0; float: right; text-align: right; background: transparent url('/media/creditunionie/styleassets/images/header-toolbar-bg.png') top right no-repeat;} 
			#toolbar p { font-size: 0.9em;}
			#toolbar form fieldset { border: none; width: auto; padding: 30px 60px 0 0; }
			
			#toolbar form input { border-width: 1px 0px 1px 1px; border-style: solid; border-color: #00647D; font-size: 1.0em; padding: 4px 2px 5px 2px; outline: none;}
			#toolbar form button { border: 1px solid #00647D; background: #8FBB97 url('/media/creditunionie/styleassets/images/header-form-button-bg.gif') top left repeat-x; padding: 4px 8px; outline: none;}
	
		/* [Main Navigation] */
		#mainnav { clear: both; height: 41px; border-width: 0px 1px; border-style: solid; border-color: #00647D;}
		.mainnav li { }
			.mainnav li a, .mainnav li .currentsection { text-decoration: none; line-height: 41px; padding: 12px 20px;}
			.mainnav li a:hover { background-color: #fff; color: #00647D !important;}
		
			.mainnav #pubNav { display: inline; float: left;}
			.mainnav #pubNav li { display: inline; }
			.mainnav #pubNav li a, .mainnav #pubNav li .currentsection { font-weight: bold; border-right: 1px solid #00647D;}
			
			.mainnav #privNav { display: inline; float: right;}
			.mainnav #privNav li { display: inline; }
			.mainnav #privNav li a { font-weight: normal; border-left: 1px solid #00647D; padding: 12px 30px 12px 20px; 
			background-image: url('/media/creditunionie/styleassets/images/header-mainNav-lock.gif'); background-position: 90%; background-repeat: no-repeat;}

			
	/* [Footer] */
	#footer { background: #006A8C; color: #fff; border-top: 1px solid #2291AC; padding: 20px 0;}
	
		#footer div { background: transparent url('/media/creditunionie/styleassets/images/footer-cuLogo-new.gif') top right no-repeat;}
		#footer p { width: 620px; margin-bottom: 10px; font-size: 0.9em; line-height: 1.5em;}
		#footer p.footnote { font-size: 0.8em; line-height: 1.2em;}
			#footer a { color: #fff; padding: 0 4px;}
	
	/* [Content] */
	#content { background: #fff url('/media/creditunionie/styleassets/images/content-bg.png') bottom left repeat-x; padding: 10px 0 60px 0; font-size: 0.95em;}
		
		#content ul, #content ol { margin-left: 20px;}
		#content a { color: #000;}
		
		/* [Homepage] */
		.homepage #leftCol { width: 300px; float: left; margin-left: 10px;}
						
			/* Slideshow */	
			#fp-slideShow { width: 300px; height: 420px; overflow: hidden;}
				#fp-slideShow img { width: 300px; height: 420px;}
			#fp-slideShow-nav { position: absolute; margin: -30px 0 0 8px; z-index: 1000; font-size: 0.9em;}		
			#fp-slideShow-nav a { display: inline-block; padding: 2px 5px; margin-right: 3px; background: #006A8C; color: #fff; text-decoration: none; outline: none; 
				border: 1px solid #fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
			}		
				#fp-slideShow-nav a:hover { background: #99C3D1;}		
				#fp-slideShow-nav a.activeSlide { background: #fff; color: #006A8C; border: 1px solid #006A8C; }		
		
		/* BoxLinks */
		a.hp-boxLinks { display: block; line-height: 65px; color: #fff !important; font-size: 1.5em; text-decoration: none; padding-left: 75px;}
			a.hp-boxLinks.youths { background: silver url('/media/creditunionie/styleassets/images/content-hp-boxLinks_sprite.png') 0px 0px no-repeat;}
			a.hp-boxLinks.foundation { background: #006A8C url('/media/creditunionie/styleassets/images/content-hp-boxLinks_sprite.png') 0px -65px no-repeat;}
			a.hp-boxLinks.prepaidcard {background: #006A8C url('/media/creditunionie/styleassets/images/content-hp-boxLinks_prepaidcard_new.png') 0px 0px no-repeat;}
			a.hp-boxLinks:hover { colot: #fff; text-decoration: underline;}

		.homepage #rightCol { width: 640px; float: right; margin-right: 10px;}
			
			#rightCol .hp-boxRow { border: 1px solid #719A79; padding: 8px; margin-left: 20px;}
		
			#rightCol .hpGridBox { display: block; float: left; width: 300px; margin-top: 20px; margin-left: 20px;}
				#rightCol .hpGridBox h3 { padding: 3px 5px; color: #fff; background-position: top left; background-repeat: repeat-x; min-height: 30px;}
					#rightCol .hpGridBox.hp-blue h3 { background-image: url('/media/creditunionie/styleassets/images/content-fpGridBox-h3_blue.png'); }
					#rightCol .hpGridBox.hp-green h3 { background-image: url('/media/creditunionie/styleassets/images/content-fpGridBox-h3_green.png'); }
					#rightCol .hpGridBox.hp-yellow h3 { background-image: url('/media/creditunionie/styleassets/images/content-fpGridBox-h3_yellow.png'); }
					#rightCol .hpGridBox.hp-red h3 { background-image: url('/media/creditunionie/styleassets/images/content-fpGridBox-h3_red.png'); }
				
				
			#rightCol span.hp-smallinfo { font-size: 0.85em; color: #006A8C;  }
			#rightCol .hpGridBox .hpGridBox-inner { padding: 0px 10px;}
			#rightCol .hpGridBox .hpGridBox-inner ul li { margin-bottom: 4px;}
				

				#hp-events { float: left; width: 290px; padding-right: 10px; border-right: 1px solid #719A79;}
					#hp-events h3 { color: #719A79;}
					#hp-events ul li { margin: 5px 0 5px 0;}
					#hp-events div.calInfo span { color: #333;}
					#hp-events a { color: #000 !important;}
				
				#hp-cuLoc { float: left; margin-left: 10px; width: 290px;}
					#hp-cuLoc h3 { color: #719A79;}
					
					#hp-cuLoc .hp-cuLoc-inner { padding: 10px 100px 0 0; height: 80px; background: url('/media/creditunionie/styleassets/images/satnav.jpg') 95% 100% no-repeat; cursor: hand; text-decoration: none;}
					#hp-cuLoc .hp-cuLoc-inner a {text-decoration: none;}
					#hp-cuLoc .hp-cuLoc-inner a:hover {text-decoration: underline;}
					#hp-cuLoc .hp-cuLoc-inner span.findButton { display: inline-block; background: #709A78 url('/media/creditunionie/styleassets/images/homepage-locator-btnBg.png') top left repeat-x; padding: 5px 12px; border: 1px sold #709A78;
						border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; color: #fff; font-weight: bold;
					}
					#hp-cuLoc .hp-cuLoc-inner span.findButton a { color: #fff; text-decoration: underline;}
					#hp-cuLoc .hp-cuLoc-inner span.findButton a:hover { text-decoration: none;}
				
					
		/* [Events] */
		.eventsList { padding-left: 0px !important;}
			.eventsList ul { list-style: none; margin-left: 0px !important; }
			.eventsList ul li { margin: 5px 0 15px 0;}
			.eventsList div.calDate { text-align: center; font-size: 0.95em; width: 12px; height: 25px; line-height: 27px; padding: 2px 10px 0 5px; float: left; background: transparent url('/media/creditunionie/styleassets/images/content-icon-calendar.gif') top left no-repeat; overflow: hidden;}
			.eventsList div.calInfo { margin-left: 35px; font-weight: bold;}
				.eventsList div.calInfo span { font-weight: normal; font-size: 0.95em;}
				.eventsList div.calInfo a { text-decoration: none;}
				.eventsList div.calInfo a:hover { text-decoration: underline;}
		
				.landingBox-inner.eventsList a { color: #006A8C !important;}
				
		/* [News] */
		.newsList { padding-left: 0px !important;}
			.newsList ul { list-style: none; margin-left: 0px !important; }
			.newsList ul li { margin: 5px 0 15px 0;}
				
			.newsList div.newsImg { float: left; width: 95px;}
			.newsList div.newsInfo { padding-left: 95px; font-size: 0.9em;}
				.newsList div.newsInfo a { text-decoration: none;}
				.newsList div.newsInfo a:hover { text-decoration: underline;}
			
		/* [Breadcrumbs] */
		#breadcrumbs { width: 940px; color: #006A8C; margin-bottom: 10px; font-size: 0.9em;}
		#breadcrumbs a { color: #006A8C;}
		
				
		/* [Landing] */
		/* .landing .wrapper { width: 940px;}*/
		/* .landing-bg { background-repeat: no-repeat; background-position: 0 0; padding: 220px 0 0 0;}*/


		/* [Landing] */
		.landing .wrapper { width: 940px;}
		.landing-bg { background: url('/media/creditunionie/Facebook-banner-GR8-Savers-v2.jpg');background-repeat: no-repeat; padding: 360px 0px 100px 0px;  }

		
			.landing-title { position: absolute; margin: -180px 0 0 0; background: transparent url('/media/creditunionie/styleassets/images/landing-trans_fff,75.png') top left repeat;}
				.landing-title h1 { color: #006A8C; font-size: 1.6em; padding: 10px 10px 10px 100px; border-width: 1px 1px 1px 0; border-style: solid; border-color: #fff;}
		
		
		/* [Landing Boxes] */
		
		.landingBox	{ background-color: #F5F9FB; color: #006A8C; background-image: url('/media/creditunionie/styleassets/images/landingBox-bg_white.gif'); background-repeat: no-repeat; background-position: bottom right; padding: 15px 15px 10px 15px;  border: 1px solid #006A8C;}
			.landingBox h3 { color: #006A8C; font-size: 1.35em;}
			.landingBox h4 { color: #006A8C; font-size: 1.2em;}
			.landingBox a { color: #006A8C !important;}
			.landingBox a:hover { text-decoration: none;}
			.landingBox p { margin-bottom: 5px;}
			
			/* Alternate Box Colours */
			.landingBox.red   { background-color: #AD2F3D; background-image: url('/media/creditunionie/styleassets/images/landingBox-bg_red.jpg'); color: #fff; border: none;}
				.landingBox.red h3, .landingBox.red h3 { color: #fff;}
				.landingBox.red a { color: #fff !important;}
			.landingBox.green { background-color: #62A64F; background-image: url('/media/creditunionie/styleassets/images/landingBox-bg_green.gif'); color: #fff; border: none;}
				.landingBox.green h3, .landingBox.green h4 { color: #fff;}
				.landingBox.green a { color: #fff !important;}
			.landingBox.lightgreen { background-color: #8FBB97; background-image: url('/media/creditunionie/styleassets/images/landingBox-bg_lightgreen.gif'); color: #fff; border: none;}
				.landingBox.lightgreen h3, .landingBox.lightgreen h4 { color: #fff;}
				.landingBox.lightgreen a { color: #fff !important;}
			.landingBox.blue  { background-color: #4678AA; background-image: url('/media/creditunionie/styleassets/images/landingBox-bg_blue.jpg'); color: #fff; border: none;}
				.landingBox.blue h3, landingBox.blue h4 { color: #fff;}
				.landingBox.blue a { color: #fff !important;}
			.landingBox.brown  { background-color: #A18C6A; background-image: url('/media/creditunionie/styleassets/images/landingBox-bg_brown.jpg'); color: #fff; border: none;}
				.landingBox.brown h3, .landingBox.brown h4 { color: #fff;}
				.landingBox.brown a { color: #fff !important;}
		
			.landingBox-inner { padding: 3px 0px 0 15px;}
		
		.landing-group2 { margin-bottom: 20px;}	
		.landing-group2 .landingBox { min-height: 100px; width: 430px; }
			.landing-group2 .landingBox h3 { }
		
		.landing-group3 { margin-bottom: 20px;}	
				
			.landing-group3 .landingBox { width: 270px; min-height: 140px;}
				.landing-group3 .landingBox.l { margin-right: 20px;}
				
				/* [Landing - Youths] */
					.landing.youths .landing-title { display: none;}
					
					.landing-group2.youths .landingBox { width: 460px; padding: 15px 0px 10px 0px; background-image: none;}
					.landing-group3.youths .landingBox { width: 300px; padding: 15px 0px 10px 0px; background-image: none;}
					
					
					.landing-group3.youths .landingBox h3, .landing-group2.youths .landingBox { min-height: 20px; padding: 4px 10px;}
					.landing-group3.youths .landingBox .landingBox-inner, .landing-group2.youths .landingBox-inner  { padding: 8px 15px 0 15px;}
					
					.youths .landingBox.red h3, .youths .landingBox.red h4 { background-color: #DF8B96 !important;}
					.youths .landingBox.green h3, .youths .landingBox.green h4 { background-color: #92CF81 !important;}
					.youths .landingBox.lightgreen h3 { background-color: #B5DFBD !important;}
					.youths .landingBox.blue h3, .youths .landingBox.blue h4 { background-color: #A7C3DF !important;}
					.youths .landingBox.brown h3, .youths .landingBox.brown h4 { background-color: #CFBB9B !important;}
					

		/* [Inner] */
		.inner .wrapper { width: 940px;}
		
		
			/* [NavCol] */
			.inner #navCol { width: 220px; float: left; margin-right: 20px;}
				
				/* [NavCol | Level 1] */
				#navCol ul.nav { list-style: none; margin: 0px; padding: 0 0 12px 0; 
					background-image: url('/media/creditunionie/styleassets/images/navCol-bg-trans.png'); background-position: bottom right; background-repeat: no-repeat; 
				
					border-top-right-radius: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; 
					border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-top-bottom-radius: 10px; 
				}
					#navCol ul.nav li { font-weight: bold;}
					#navCol ul.nav li a { display: block; padding: 5px 10px; text-decoration: none;}
					#navCol ul.nav li a:hover { text-decoration: underline;}
					#navCol ul.nav li span { display: block; padding: 5px 10px; text-decoration: none;}
				
				/* [NavCol | Level 2] */
				#navCol ul.nav ul { border: none; padding: 2px 0 2px 0px; list-style: none; margin: 0px;
					border-top-right-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; 
					border-bottom-right-radius: 0px; -moz-border-radius-bottomright: 0px; -webkit-border-top-bottom-radius: 0px; 				
				}
					#navCol ul.nav ul li { font-weight: normal; }
					#navCol ul.nav ul li a { padding: 2px 10px 2px 30px; }
					#navCol ul.nav ul li span { padding: 2px 10px 2px 30px; font-weight: bold; }
					#navCol ul.nav ul li span a { padding: 0px;}
				
				/* [NavCol | Level 3] */
				#navCol ul.nav ul ul { border: none; padding: 2px 0 2px 0px;}
					#navCol ul.nav ul ul li a { padding: 2px 10px 2px 50px; }
					#navCol ul.nav ul ul li span { padding: 2px 10px 2px 50px; }
					#navCol ul.nav ul ul li span a { padding: 0px;}
				
				/* [NavCol | Level 4] */
				#navCol ul.nav ul ul ul li a { padding: 2px 10px 2px 60px; }
				#navCol ul.nav ul ul ul li span { padding: 2px 10px 2px 60px; }
				#navCol ul.nav ul ul ul li span a { padding: 0px;}
		

					#navCol .navCol { background-color: #ECF4EE; border-left: 3px solid #8FBB97; border-bottom: 0px solid #8FBB97; }
						/* :IE6 */ *html #navCol .navCol { background-image: url('/media/creditunionie/styleassets/images/navCol-bg-lightgreen.gif') !important; }
						#navCol .navCol li ul { background: #C8DECC; }
						/* #navCol .navCol li span { background: #8FBB97; } */
						
					/* Alternate Nav Colours */
					#navCol .navCol-blue { background-color: #D5E7EC; border-left: 3px solid #006A8C; }
						/* :IE6 */ *html #navCol .navCol-blue { background-image: url('/media/creditunionie/styleassets/images/navCol-bg-blue.gif') !important; }
						#navCol .navCol-blue li ul { background: #9AC4D1; }
						/* #navCol .navCol-blue li span { background: #006A8C; } */
						
					#navCol .navCol-green { background-color: #ECF4EE; border-left: 3px solid #8FBB97; border-bottom: 0px solid #8FBB97; }
						/* :IE6 */ *html #navCol .navCol-green { background-image: url('/media/creditunionie/styleassets/images/navCol-bg-lightgreen.gif') !important; }
						#navCol .navCol-green li ul { background: #C8DECC; }
						/* #navCol .navCol-green li span { background: #8FBB97; } */
					
					#navCol .navCol-red { background-color: #F5E7E9; border-left: 3px solid #AD2F3D; }
						/* :IE6 */ *html #navCol .navCol-red { background-image: url('/media/creditunionie/styleassets/images/navCol-bg-red.gif') !important; }
						#navCol .navCol-red li ul { background: #E5BCC1; }
						/* #navCol .navCol-red li span { background: #AD2F3D; } */
					
					#navCol .navCol-brown { background-color: #E3DCD2; border-left: 3px solid #A18C6A; }
						/* :IE6 */ *html #navCol .navCol-brown { background-image: url('/media/creditunionie/styleassets/images/navCol-bg-brown.gif') !important; }
						#navCol .navCol-brown li ul { background: #CFC5B5; }
						/* #navCol .navCol-brown li span { background: #A18C6A; } */
					
			
			#navCol-related { padding: 20px 0 0 0;}		
					
					
			/* [SideCol] */
			#sideCol { width: 160px; float: right; padding-top: 40px;}				
				
			
			.sideImg a, .sidebox a { color: #000; text-decoration: underline; font-weight: normal; padding: 0px !important; display: inline !important;}
			.sideImg a:hover, .sidebox a:hover { color: #000; text-decoration: none; font-weight: normal; padding: 0px !important; display: inline !important;}
			
			.sideImg { background: #006A8C url('/media/creditunionie/styleassets/images/sideImg-quotes.gif') 128% 99% no-repeat; margin: 10px auto; width: 160px;}
				.sideImg img { border: 1px solid #006A8C; }
				.sideImg p { padding: 8px 24px; text-align: center; font-style: italic; background: transparent url('/media/creditunionie/styleassets/images/sideImg-quotes.gif') -31% 0% no-repeat; color: #fff; font-size: 1em; font-weight: bold;}
	
			.sidebox { margin: 10px auto;}
			.sidebox h5 { color: #006A8C; font-size: 1.0em;}
				.sidebox .sidebox-inner {}
				
				.sidebox .sidebox-inner ul {}
				.sidebox .sidebox-inner ul li { margin: 6px 0;}
				
				.sidebox .sidebox-inner-date { font-size: 0.85em; color: #006A8C;  }
				
				
		
			/* [MainBody] */
			#mainBody { width: 520px; float: left;}
				
				#mainBody h1 { color: #006A8C; font-size: 1.7em; margin: 5px 0 15px 0;}
				#mainBody h2 { color: #006A8C; font-size: 1.5em; margin: 15px 0 5px 0;}
				#mainBody h3 { color: #006A8C; font-size: 1.2em; margin: 15px 0 5px 0;}
				#mainBody h4 { color: #006A8C; font-size: 1.1em; margin: 15px 0 5px 0;}
				
				#mainBody p { margin-bottom: 10px;}
				#mainBody a { color: #000; text-decoration: underline;}
				#mainBody a:hover { color: #006A8C; text-decoration: none;}
		
				#mainBody ol, #mainBody ul { margin: 5px 0 2px 30px;}
				#mainBody blockquote { margin: 10px 40px;}
		
				#mainBody table { width: 100%; border-collapse:collapse; margin: 5px 0 10px 0; background-color: #F5F9FB;}
					#mainBody table td { padding: 4px 5px; margin: 0px; border: 1px solid #006A8C;}
					#mainBody table thead tr td, #mainBody table th { background: #006A8C; color: #fff;}
			
			
		
			/* [Forms] */
			form.members fieldset { padding: 15px 10px; border: 1px solid #006A8C; margin-bottom: 10px; background: #F5F9FB;} 
			form.members fieldset.notice { padding: 15px 10px; border: 1px solid #AD2F3D; margin-bottom: 20px; background: #FFEFF1; color: #AD2F3D; font-size: 1.0em;} 
			
			form.members fieldset legend { padding: 0px 10px; color: #006A8C; font-size: 1.4em; } 
			form.members fieldset label { width: 180px; display: inline-block; } 
			form.members fieldset input { width: 180px; padding: 2px 4px; } 
			form.members fieldset input.noFormClass { width: auto; } 
			form.members fieldset select { width: 250px; } 
			
			form.members span.required { color: #AD2F3D; font-size: 1.2em; line-height: 0.1em; font-weight: bold; } 
			form.members p.formInfo { color: #666; font-size: 0.9em; font-weight: normal; padding: 0 0 5px 0; } 
			form.members input.submitBtn { padding: 5px 40px;} 

		